[Info]
name=Hungarian (Magyar)
program=Lokas Artistic Effects
version=100
translation=gLes <gLes@hab.hu>

[Manage_presets]
1004=Beállítások rendezése
2=Bezárás
1029=Törlés

[Settings]
1004=Beállítás mentése
1025=Beállítás neve
1=OK
2=Mégse

[Settings_menu]
32801=Beállítás mentése...
32802=Beállítások rendezése...
32803=Utoljára használt
32808=Alaphelyzet

[Main_menu]
32774=Visszavonás\tCtrl+Z
32772=Másolás\tCtrl+C
32771=Kivágás\tCtrl+X
32773=Mégse\tCtrl+V

32803=Névjegy...
32804=Regisztráció...
32809=Online regisztráció (Internet)...
32810=Terméktámogatás (Internet)...
32811=Írjon nekünk...

0+32775=Nyelv
0+32801=Kezelő felület
32801=Króm stílus
32802=Aqua stílus
32805=Lapos stílus
32806=Vezérlők színe...
32807=Ablak színe...
32812=Alaphelyzet

[Main_dlg]
1009=Domborítás szélessége
1011=Domborítás mélysége
1008=Szög
1015=Szín áttetszése
1019=Hangsúly áttetszése
1021=Árnyék áttetszése
1013=Szín átfestése
1014=Szín
1017=Hangsúly
1018=Árnyék
1=OK
2=Mégse
3=Beállítások
4=Relief
5=Menu
6=Anti-aliased

[Msg]
err_no_sel=Ez a szűrő egy áttetszőséggel rendelkező kijelölést vagy réteget igényel!
del_preset=Biztosan törölni szeretné a kijelölt beállítást?
yes=Igen
no=Nem
cancel=Mégse
ok=OK

[About]
0=Lokas Artistic Effects névjegye
1145=<kód>

64000=Online regisztráció
64001=Regisztráció
64002=Honlap
64003=Írjon nekünk

reg_to=Regisztrált felhasználó:
please_reg=This is demo version only!
thanks=A regisztráció befejezéséhez újra kell indítani a programot!
reg=Regisztráció
exit=Kilépés